SELECT * 
FROM   
(
SELECT [Student ID], 
       [Surname], 
       [First Names], 
       [Class], 
       [Sex], 
       (IIF(isNull([Unrevised Debits]),0,([Unrevised Debits]))*-1) AS [Total Debits], 
       IIF (isNull([Unrevised Credits]),0,[Unrevised Credits]) AS  [Total Credits], 
       ([Total Credits] + [Total Debits]) AS Balance, 
        [Guardian Title], 
        [Guardian Initials], 
        [Guardian Surname], 
        [Guardian Address], 
        [Guardian Telephone] 
FROM  
( 
   SELECT DISTINCTROW 
        [Students].[Student ID] AS [Student ID], 
        [Students].[Surname] AS [Surname], 
        [Students].[First Names] AS [First Names], 
        [Students].[Class] AS [Class], 
        [Students].[Sex] AS [Sex], 
        [Students].[Guardian Title] AS [Guardian Title], 
        [Students].[Guardian Initials] AS [Guardian Initials], 
        [Students].[Guardian Surname] AS [Guardian Surname], 
        [Students].[Guardian Address] AS [Guardian Address], 
        [Students].[Guardian Telephone] AS [Guardian Telephone], 
        ( SELECT     Sum([Levy Account Credits].[Amount]) 
          FROM       [Levy Account Credits] 
          WHERE [Levy Account Credits].[Student ID] = [Students].[Student ID] 
        )   AS [Unrevised Credits], 
        ( SELECT     Sum([Levy Account Debits].[Amount]) 
          FROM [Levy Account Debits] 
          WHERE [Levy Account Debits].[Student ID] = [Students].[Student ID] 
        ) AS [Unrevised Debits] 
   FROM   [Students], [Levy Account Debits], [Levy Account Credits] 
) 
ORDER BY [Class],[Student ID]
)
WHERE  [Class] IN ('1A1','1A2','1A3','2A1','2A2','2A3')